.qtwy_logo .logo_box{
  position: relative;
}
.qtwy-header-pc .qtwy-header .qtwy_logo .a .div1 .des_txt{
  position: absolute;
  left:0;
  bottom:-22px;
  width:100%;
  font-size:20px;
  white-space: nowrap;
}
  @media (max-width:1366px) {
    .qtwy-header-pc .qtwy-header .qtwy_logo .a .div1 .des_txt{
      font-size: 14px;
    }
  }